Ticket #28800

Package and post release 0.11

Open Date: 2012-06-20 01:58 Last Update: 2021-07-02 00:36

Reporter:
Owner:
Status:
Closed
Component:
(None)
Priority:
7
Severity:
5 - Medium
Resolution:
Accepted
File:
None

Details

Package release, make sure it can build, post here and on Ansuz (we're no longer doing GitHub)

Ticket History (3/4 Histories)

2012-06-20 01:58 Updated by: mskala
  • New Ticket "Package and post release 0.11" created
2017-11-18 07:25 Updated by: mskala
  • Priority Update from 5 - Medium to 7
2021-07-01 01:48 Updated by: mskala
  • Details Updated
2021-07-02 00:36 Updated by: mskala
  • Status Update from Open to Closed
  • Resolution Update from None to Accepted

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login